CVE-2002-2183
CVSS7.5
发布时间 :2002-12-31 00:00:00
修订时间 :2008-09-05 16:32:32
NMCO    

[原文]phpShare.php in phpShare before 0.6 beta 3 allows remote attackers to include and execute arbitrary PHP scripts from remote servers.


[CNNVD]phpShare任意远程PHP文件包含漏洞(CNNVD-200212-360)

        phpShare 0.6 beta 3之前版本中的phpShare.php存在漏洞。远程攻击者可以利用该漏洞从远程服务器上包含和执行任意PHP脚本。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:phpshare:phpshare:0.5.2
cpe:/a:phpshare:phpshare:0.6_beta_1
cpe:/a:phpshare:phpshare:0.6_beta_2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-2183
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-2183
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200212-360
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/5049
(PATCH)  BID  5049

- 漏洞信息

phpShare任意远程PHP文件包含漏洞
高危 设计错误
2002-12-31 00:00:00 2006-03-17 00:00:00
远程  
        phpShare 0.6 beta 3之前版本中的phpShare.php存在漏洞。远程攻击者可以利用该漏洞从远程服务器上包含和执行任意PHP脚本。

- 公告与补丁

        phpShare 0.6.2 beta3 is not affected by this issue:
        phpShare phpShare 0.5.2
        
        phpShare phpShare 0.6 beta 1
        
        phpShare phpShare 0.6 beta 2
        

- 漏洞信息

31582
phpShare phpshare.php Remote Source Inclusion
Remote / Network Access

- 漏洞描述

Unknown or Incomplete

- 时间线

2002-06-18 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站